$(document).ready(function(){
    var urlBase = "http://0.0.0.0:30001";
    // var urlBase = "http://10.0.2.2:30001";  
  
    $("#homePage").click(function(){
        $.ajax({
            type: 'GET',
            url: urlBase,
        })
    
    });

})